@charset "utf-8";


html {		
	min-height: 100%; /* html要素をウィンドウサイズにフィット*/
	background-color:#ffffff;
	background-size:cover; /* 背景画像をhtml要素にフィット */

 }

@keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}


.stella {
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
}


body {
	width:100%;
	min-height: 100vh;
	margin:0;
	padding:0;
	background:#000000 url(../images/stella_72px.png) repeat top center;
	background-attachment: fixed;                                            /*背景画像を固定*/
	z-index: 0;
}

#wrapper {
	width:100%;
	height:auto;
	margin:auto;
}

header {
	position: fixed;	
	top: 0;
	background-color:#000000;
	opacity: 0.9;
	width: 100%;
	height: 190px;
	z-index: 6;
}
	
.h_item {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 980px;
	height: 180px;
	/*overflow: auto;*/
	border:#C1C1C1 0px solid;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

.t1 {
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	text-align: center;
	margin: auto; 
}

.t2 {
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	/*background: url(../../top/images/bg-categoryicon.png);*/
	background-size: cover;
	text-align: center;
	margin: auto; 
}

.t2m {
	border:#C1C1C1 0px solid;
	width: 300px;
	height: 160px;
	text-align: center;
	margin: auto; 
}
 
.t3 {
	background-color:#000000;
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	text-align: center;
	margin: auto; 
}


.details_container {
	position:relative;
	background-image: url(../../stellar/img/h3_meat-ball.png);
	background-size: cover;
	height: 100hv;
	/*color: #333;△背景色にして隠す*/
	left:0px;
	top:0px;	
    width: 280px;
	height: 160px;
	margin: auto;
	border:#C1C1C1 0px solid;
}
.details_container summary{
    display: inline-block;
	/*background-color: #da2626;*/
    width: 280px;
	height: 160px;
    margin: 0px 0;
    padding: 0px;
    text-align: center;
    outline: none;/*青い枠を消す*/
	border:#C1C1C1 0px solid;
}
.details_container ul > li{
	background-color: #000000;
	opacity: 1;
    width: 218px;
    margin: 20px 0;
    padding: 30px;
	color:#ffffff;
	font-size: 30px;
	text-align: center;
	border:#C1C1C1 1px solid;
}
.details_container ul{
    display: inline-block;
    list-style: none;
	width: 280px;
	height: auto;
    padding: 0;
    margin: 0;
	overflow: auto;
	border:#C1C1C1 0px solid;	
}

.details_container ul > li a:hover{
    color:rgb(247, 5, 223); 
}


main {
	width: 100%;
	height: auto;
	background: transparent url(../images/wink.png) repeat top center;
	background-attachment: fixed;
	z-index: 1;
	-moz-animation:move-wink-back 200s linear infinite;
  	-ms-animation:move-wink-back 200s linear infinite;
  	-o-animation:move-wink-back 200s linear infinite;
  	-webkit-animation:move-wink-back 200s linear infinite;
  	animation:move-wink-back 200s linear infinite;
	margin-top:190px;	
}

.wink {
  position: relative;
  width: 980px;
  height: auto;
  margin: 20px auto;
  text-align: center;
  z-index: 3;
  color:#FFF;
  border:#C1C1C1 0px solid;
}


.title {
	width: 900px;
	height: auto;
	text-align: center;
	margin: auto; 
	position: relative;
	border:#C1C1C1 0px solid;
}

.title-logo {
	width: 500px;
	border:#C1C1C1 0px solid;
}



.m_grid {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap:0px;
	position: relative;
	text-align: center;
	top: 0px;
	z-index: 4;
	border:#C1C1C1 0px solid;
}

.m_grid a img {
	display: block;
	height: auto;
	width: 100%;
}

/*
.m_grid {
	display: flex;
	flex-wrap: wrap;
 }
*/


.list {
	width: 900px;
	height: 276px;
	padding: auto;
	border: 1px solid #ffd700;
/*	border: 1px solid #ffffff;  */
	text-align: center;
	margin: auto; 
}

.mainphoto {
	border:#C1C1C1 0px solid;
	float: left;
	top: 0px;
	left: 0px;
	padding: auto;
	margin: auto;
}

/*** CSSのリンクの色を変えない方法***/

a {
  color: inherit;
  text-decoration: none;
}

#copyright {
	bottom: 0;
	width: 100%;
	height: auto;
	background-color:#000000;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#copyright p {
	color:#aaaaaa;
	font-size: 16px;
	font-family: 'Times New Roman', Times, serif;
	text-align: center;
	margin: auto; 
}

.space {
	width:100%;
	height:10px;
}

.space1 {
	width: 100%;
	height: 20px;
}

.space9 {
	width: 100%;
	height: 120px;
}

	
footer {
	position: fixed;
	_position: absolute; 
	bottom: 0;
	width: 100%;
	height: 140px;
	background:#222222;
	border: 0px solid #494949;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
	z-index: 6;
}

.f_item {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 980px;
	height: auto;
	overflow: auto;
	border:#C1C1C1 0px solid;
	margin: auto;
	text-align: center;
}



h1 {
	color:#aaaaaa;
	font-size: 16px;
	text-align: center;
	margin: auto; 
}



h2{
	color:#ffffff;
	font-size:16px;
	text-align:center;
	margin: auto; 
}

p1{
	color:#ffffff;
	font-size:60px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0;
}

p2{
	color:#ffffff;
	font-size:50px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0px;
}


p3{
	color:#ffffff;
	font-size:40px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0px;
}

p4{
	color:#ffffff;
	font-size:30px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0px;
}


p5{
	color:#ffffff;
	font-size:20px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0px;
}

/**********/
/***mask***/
/**********/

.mask_item{
	border:#C1C1C1 1px solid;
 }


/**************/
/***timeline***/
/**************/




.timeline {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 960px;
	height: 200px;
	/*overflow: auto;*/
	border:#C1C1C1 1px solid;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}


.number {
	border:#C1C1C1 1px solid;
	width: 240px;
	height: 160px;
	text-align: center;
	margin: auto; 
	padding-top: 40px;
}


.shopname {
	border:#C1C1C1 1px solid;
	width: 480px;
	height: 160px;
	text-align: center;
	margin: auto; 
	padding-top: 40px;
}


.category2 {
	border:#C1C1C1 1px solid;
	width: 240px;
	height: 200px;
	text-align: center;
	margin: auto; 
}






/*************/
/***nova***/
/*************/


.scroll {
	margin     : auto;
	width      : 90%;
	font-size  : 260%;
	line-height: 1em;
	text-align : center;
   /*border     : 1px solid #666;*/
	color      : #ffffff;
   /* background : #fff;*/
	overflow   : hidden
}
  
  
.scroll span{
	display     : inline-block;
	padding-left: 100%;
	white-space : nowrap;
	line-height : 2em;
	animation   : scrollAnime_s1 30s linear infinite;
}
  
  
@keyframes scrollAnime_s1{
	  0% { transform: translateX(0);    color: #ffffff}
	100% { transform: translateX(-100%);color: #ffffff}
}



.nova {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 960px;
	height: 560px;
	/*overflow: auto;*/
	border:#C1C1C1 1px solid;
	margin-top: 20px;
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}


.day {
	border:#C1C1C1 1px solid;
	width: 160px;
	height: 460px;
	text-align: center;
	margin: auto; 
	padding-top: 100px;
}

.item {
	border:#C1C1C1 1px solid;
	width: 800px;
	height: 560px;
	text-align: center;
	margin: auto; 
	padding: auto;
}

.subject {
	border:#C1C1C1 1px solid;
	width: 800px;
	height: 80px;
	font-size: 46px;
	margin: auto;
	padding-top: 20px;
}

.contents {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 800px;
	height: 345px;
	/*overflow: auto;*/
	border:#C1C1C1 0px solid;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

.photo {
	border:#C1C1C1 ０px solid;
	width: 420px;
	height: 320px;
	text-align: center;
	margin: auto; 
	padding-top: 20px;
}


.text {
	border:#C1C1C1 ０px solid;
	width: 340px;
	height: 320px;
	text-align: center;
	margin: auto; 
	padding-top: 20px;
}


.address {
	border:#C1C1C1 0px solid;
	width: 800px;
	height: 50px;
	text-align: center;
	margin: auto; 
	padding-top: 0px;
}

.stellaname {
	border:#C1C1C1 1px solid;
	width: 800px;
	height: 60px;
	font-size: 40px;
	text-align: center;
}

/**********/
/***Marche***/
/**********/


.marche-grid {
	display: grid;
	gap: 10px;
	grid-template-columns: repeat(3,1fr);
	margin-top: 30px;
	margin-bottom: 100px;
}

